body{background:#512e18 url(images/background.gif) repeat-x; margin:0; font-family: 'Archivo Narrow', sans-serif; color:#fff; font-size:18px; letter-spacing:1px}

.clear{clear:both;}

.spacer{height:300px;}

.pink{color:#f3cad0;}

a{color:#fff5f6; text-decoration:none;}
a:hover{color:#fff;}

h1{font-size:156px; font-weight:bold; color:#7b350a; margin:0 0 -90px 0; padding:0; margin-top:20px; font-family:'Englebert', sans-serif;}
h2{font-size:156px; font-weight:bold; color:#7b350a; margin:0 0 -90px 0; padding:0; margin-top:20px; font-family:'Englebert', sans-serif;}
h4{font-size:76px; font-weight:bold; color:#7b350a; margin:0 0 -50px 0; padding:0; margin-top:20px; font-family:'Englebert', sans-serif;}

h3{color:#fff; font-size:18px; font-weight:bold;}

index.html{height:47px;}

#menu{font-size:16px; font-weight:bold; position:fixed; top:0; background:#53301a; width:100%; border-bottom:solid 1px #83563b; font-family:'Englebert', sans-serif; letter-spacing:0px}
	.menu-inner{width:874px; margin:auto; padding:5px 0 0 0;}
	.menu-inner ul{list-style:none; padding:0; margin:0;}
		.menu-inner ul li{padding:0 28px;}
				.menu-inner ul li ul li{ padding-top:10px;}

#container{width:874px; margin: auto;}

	#top{}
		
		.logo{height:122px;margin-top:30px}
	
		.left{float:left; width:390px;}
		
		.right{float:right; width:482px;}
		
		.gallery img{margin:5px; border:solid 1px #6f6f74;}
		.gallery img:hover{opacity:0.7; filter:alpha(opacity=70);}
		
		.column-left{float:left; width:640px;}
		
		.column-right{float:right; width:200px; padding:133px 10px 0 10px; text-align:center;}
			.column-right img{border:solid 1px #fff;}
		
#bottom{background:#512e18; border-top:solid 1px #df6e22;}
/*#bottom{background:#787a7f; border-top:solid 1px #6f6f74;}*/
	
	#contact{}
		#contact h2{color:#7b350a;}
		.inner{width:874px; margin: auto;}
		#contact img{margin-top:-70px; border:solid 1px #6f6f74;}
		#contact input, #contact textarea {border:solid 1px #6f6f74; background:#df6e22; color:#fff; font-family: 'Archivo Narrow', sans-serif;}
	
	#footer{padding:20px; font-size:11px; text-align:center;}